Google Product Forums

Re: Getting Error 4 while trying to update?


Tomoya Kawasaki Aug 17, 2011 4:32 PM
Posted in group: Google Chrome Help Forum

Categories: Report an Issue :

@cmhelmich, 

Did you install the Facebook's video call plug-in? Or did you install any plug-in recently? 

To block auto-updating, you'll need to edit system registry, have you done that recently? 

Thanks,
TK